
from nz.org.riskscape.engine.types import Text

ID = 'simple:anything'
DESCRIPTION = "This is funtcion1"
ARGUMENT_TYPES = ['asset:simple:anything', 'hazard:simple:anything']

# for now, we will instantiate this directly, but we probably want this to be declared as a string, e.g.
# riskscape:some-loss
RETURN_TYPE = Text()

def function(asset, hazard):
  result = "%s:%s" % (asset, hazard)
  return result
